
#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1366px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
body { background: #242324 url("../gallery_gen/8a8d5cbf00d3c40ab236c320e06c132a.png") repeat-y scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000f123e6150540ac201e7e4148e39b4.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1546px; }
.root { width: 1200px; height: 1546px; overflow: visible; min-height: 1546px; }
#wb_element_instance115 { left: 470px; top: 30px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; z-index: 562; }
#wb_element_instance115 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance115, #wb_element_instance115 ul { text-align: right; }
#wb_element_instance115 ul ul { background: #ffe100 none repeat scroll left top; }
#wb_element_instance115 li { margin: 0px 10px 0px 10px; }
#wb_element_instance115 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance115 li.over > a, #wb_element_instance115 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance115 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance115:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance115:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance115:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance116 { left: 1080px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 559; }
#wb_element_instance116 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance117 { left: 1140px; top: 35px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 558; }
#wb_element_instance117 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance118 { left: 587px; top: 70px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 569; }
#wb_element_instance119 { left: 20px; top: 28px; min-width: 430px; width: 430px; min-height: 100px; height: 100px; display: block; z-index: 570; }
#wb_element_instance119 img { width: 430px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance120 { left: 532px; top: 0px; min-width: 640px; width: 640px; min-height: 42px; height: 42px; display: block; z-index: 568; }
#wb_element_instance121 { left: 20px; top: 50px; min-width: 1160px; width: 1160px; min-height: 49px; height: 49px; display: block; z-index: 143; }
#wb_element_instance122 { left: 33px; top: 127px; min-width: 1140px; width: 1140px; min-height: 1189px; height: 1189px; display: block; z-index: 147; }
#wb_element_instance123 { left: 0px; top: 612px; display: block; z-index: 9000; }
#wb_element_instance124 { left: 0px; top: 74px; display: block; z-index: 9999; }


#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance120 p:last-child { margin-bottom: 0; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
